<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>O labirinto, parte 2</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div class="principal">
    <div id="labirinto"></div>
  </div>
  <script src="app.js"></script>
</body>

</html>

<!--
    Foi muito difícil implementar o código nesta atividade e muitas pessoas me ajudaram.
    Hudson passou horas me orientando, Yara e facilitador Tiago também contribuiram.
    Foram 5 versões diferentes em uma semana de estudo e todas com problemas para implementar o evento corretamente.
    Conversei com o aluno Christopher William que se disponibilizou e com ele completei a atividade. Foram quase 4 horas
    seguidas codando com a ajuda dele.

    O arquivo tentativa.js é o código no qual, sem sucesso, tentei implementar a movimentação seguindo uma lógica diferente.
 -->